FIRESTORM 4.7.1 (NUR DIESE VERSION) AB 7. JANUAR GEBLOCKT

Es wurde gestern gemeldet, dass die Firestorm Version 4.7.1 ab dem 7. Januar 2016 von den Entwicklern für den Zugang zu Second Life geblockt wird. Das hat etwas mit der Regelung zu tun, nur die drei aktuellsten Versionen für Second Life lauffähig zu halten, damit auch alle neu eingeführten Funktionen von den Anwendern genutzt werden können. Sowohl Linden Lab als auch ein paar andere TPVs, halten das mit der Regelung genauso.

Eine Ausnahme gibt es dennoch. Die Firestorm Version 4.6.9, die noch auf einem Windows XP oder Mac OS X 10.6 läuft, bleibt noch eine Weile nutzbar. Allerdings wird diese Version nach der nächsten Veröffentlichung eines Firestorm Viewers dann auch stillgelegt. DAS FIRESTORM TEAM EMPFIEHLT BETROFFENEN NUTZERN, IHRE BETRIEBSSYSTEME ZU AKTUALISIEREN.

Kommentare

Beliebte Posts

NEUER ANGEL OF PAIN BDSM HUNT (For english please scroll down)

MEINE GEDANKEN ZUM THEMA CLUBS UND TREFFPUNKTE

DEUTSCHSPRACHIGE MUSIK CLUBS

OFFIZIELLE SANSAR PUBLICITY VIDEO VERÖFFENTLICHT